<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>my-website-links</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <ol type="1">
      <li>
        <a href="https://web-dev-resource-hub.netlify.app"
          >WEB DEV RESOURCE HUB</a
        >
      </li>
      <li>
        <a href="https://trusting-dijkstra-4d3b17.netlify.app"
          >Data Structures Website</a
        >
      </li>
      <li>
        <a
          href="https://web-dev-interview-prep-quiz-website.netlify.app/intro-js2.html"
          >Web-Dev-Quizzes</a
        >
      </li>
      <li><a href="https://zen-lamport-5aab2c.netlify.app">Recursion</a></li>
      <li>
        <a href="https://csb-ov0d1-bgoonz.vercel.app/"
          >React Documentation Site</a
        >
      </li>
      <li>
        <a href="https://amazing-hodgkin-33aea6.netlify.app"
          >Blogs-from-webdevhub</a
        >
      </li>
      <li>
        <a href="https://angry-fermat-dcf5dd.netlify.app"
          >Realty Website Demo</a
        >
      </li>
      <li>
        <a href="https://boring-heisenberg-f425d8.netlify.app"
          >Best-Prac &amp; Tools</a
        >
      </li>
      <li><a href="https://site-analysis.netlify.app/">site-analysis</a></li>
      <li>
        <a href="https://clever-bartik-b5ba19.netlify.app">a/AOpen Notes</a>
      </li>
      <li>
        <a href="https://code-playground.netlify.app"
          >Iframe Embed Playground</a
        >
      </li>
      <li>
        <a href="https://condescending-lewin-c96727.netlify.app"
          >Triggered Effects Guitar Platform</a
        >
      </li>
      <li>
        <a href="https://determined-dijkstra-666766.netlify.app">Live Form</a>
      </li>
      <li>
        <a href="https://determined-dijkstra-ee7390.netlify.app"
          >Interview Questions</a
        >
      </li>
      <li>
        <a href="https://eager-northcutt-456076.netlify.app"
          >Resources Compilation</a
        >
      </li>
      <li>
        <a href="https://ecstatic-jang-593fd1.netlify.app"
          >React Blog Depreciated</a
        >
      </li>
      <li>
        <a href="https://eloquent-sammet-ba1810.netlify.app">MihirBeg.com</a>
      </li>
      <li>
        <a href="https://embedable-content.netlify.app"
          >Embeded Html Projects</a
        >
      </li>
      <li>
        <a href="https://festive-borg-e4d856.netlify.app">Cheat Sheets</a>
      </li>
      <li>
        <a href="https://focused-pasteur-0faac8.netlify.app"
          >Early Version Of WebDevHub</a
        >
      </li>
      <li><a href="https://gists42.netlify.app">My Gists</a></li>
      <li>
        <a href="https://gracious-raman-474030.netlify.app">DS-Algo-Links</a>
      </li>
      <li>
        <a href="https://happy-mestorf-0f8e75.netlify.app">Video Chat App</a>
      </li>
      <li><a href="https://hungry-shaw-30d504.netlify.app">Ciriculumn</a></li>
      <li>
        <a href="https://inspiring-jennings-d14689.netlify.app">Cheat Sheets</a>
      </li>
      <li><a href="https://links4242.netlify.app">Links</a></li>
      <li>
        <a href="https://modest-booth-4e17df.netlify.app">Medium Articles</a>
      </li>
      <li>
        <a href="https://modest-torvalds-34afbc.netlify.app"
          >NextJS Blog Template</a
        >
      </li>
      <li>
        <a href="https://modest-varahamihira-772b59.netlify.app">React Demo</a>
      </li>
      <li>
        <a href="https://nervous-swartz-0ab2cc.netlify.app"
          >Ecomerce Norwex V1</a
        >
      </li>
      <li><a href="https://objective-borg-a327cd.netlify.app">Gifs</a></li>
      <li><a href="https://pedantic-wing-adbf82.netlify.app">Excel2HTML</a></li>
      <li>
        <a href="https://pensive-meitner-1ea8c4.netlify.app"
          >Data Structures Site</a
        >
      </li>
      <li><a href="https://portfolio42.netlify.app">Portfolio</a></li>
      <li>
        <a href="https://priceless-shaw-86ccb2.netlify.app">Page Templates</a>
      </li>
      <li>
        <a href="https://quizzical-mcnulty-fa09f2.netlify.app">Photo Gallary</a>
      </li>
      <li>
        <a href="https://relaxed-bhaskara-dc85ec.netlify.app">Coffee Website</a>
      </li>
      <li>
        <a href="https://romantic-hamilton-514b79.netlify.app"
          >Awesome Resources</a
        >
      </li>
      <li>
        <a href="https://silly-lichterman-b22b5f.netlify.app">Cheat Sheets</a>
      </li>
      <li><a href="https://silly-shirley-ec955e.netlify.app">Link City</a></li>
      <li>
        <a href="https://stoic-mccarthy-2c335f.netlify.app"
          >VSCODE Extensions</a
        >
      </li>
      <li>
        <a href="https://web-dev-resource-hub-manual-deploy.netlify.app"
          >webdevhub manual attempt</a
        >
      </li>
      <li>
        <a href="https://wonderful-pasteur-392fbe.netlify.app"
          >Norwex Resources</a
        >
      </li>
      <li><a href="https://zen-bhabha-bd046f.netlify.app">idk</a></li>
      <li>
        <a href="https://getting-started42.herokuapp.com/"
          >heroku bare bones template</a
        >
      </li>
      <li><a href="https://bad-reads42.herokuapp.com/">bad reads</a></li>
      <li>
        <a href="https://documentation-site-react2.vercel.app/">docusaurus</a>
      </li>
      <li>
        <a href="https://app.stackbit.com/studio/609b2d7c71a5dd0016f36326"
          >stackbit</a
        >
      </li>
      <li><a href="https://best-celery-b2d7c.netlify.app/">NEW BLOG</a></li>
    </ol>
  </body>
</html>
